Package twisted :: Package python :: Module htmlizer :: Class HTMLWriter

[frames | no frames]

## Class HTMLWriter

Known Subclasses:
  `SmallerHTMLWriter`

Method Summary
| `__init__(self, writer)`
| `write(self, token, type)`

Class Variable Summary
`list` | `noSpan` = `[]`

Class Variable Details

### noSpan

  Type:
    `list`
  Value:

        []

Generated by Epydoc 2.0 on Sat May 15 20:08:06 2004 | http://epydoc.sf.net